# Gimp.PlugIn.prototype.get_pdb_error_handler

    function get_pdb_error_handler(): Gimp.PDBErrorHandler {
        // Gjs wrapper for gimp_plug_in_get_pdb_error_handler()
    }

Retrieves the active error handler for procedure calls.

This procedure retrieves the currently active error handler for procedure calls made by the calling plug-in. See gimp_plugin_set_pdb_error_handler() for details.

Since 3.0

Returns

  Who is responsible for handling procedure call errors.